@charset "utf-8";

/* general */
.st-ns_container{width:1024px; margin:0 auto;}
.st-ns_container img{font-size:16px;}
.st-ns_container h1{border:none; margin:0; padding:0;}
.st-ns_container h2{font-size:21px; border-bottom: 3px solid #692a8b;}
/* general */

/* column_control */
.st-ns_col2 li:nth-child(2n){margin-right:0;}
.st-ns_col3 li:nth-child(3n){margin-right:0;}
.st-ns_col4 li:nth-child(4n){margin-right:0;}
/* column_control */

/* kv */
.st-ns_kv img{width: 100%; margin-bottom: 25px;}
/* kv */

/* lnavi */
.st-ns_lnavi{font-size: 14px; font-weight: bold; overflow: hidden;}
.st-ns_lnavi li.st-ns_lnavi_txt a{width:calc(100% - 1em - 2px);}
.st-ns_lnavi li.st-ns_lnavi_txt span:last-child{width:100%; height:63px; line-height:63px}
.st-ns_lnavi li{width: 32%; margin: 0 2% 2% 0; float: left;}
.st-ns_lnavi li a{display: inline-block; text-decoration: none; color: #666; border: 1px solid #E6E6E6; border-radius: 4px; padding-left:1em; overflow: hidden;}
.st-ns_lnavi li span{display: inline-block; width: calc(100% - 20%);}
.st-ns_lnavi li span:last-child{width: 20%; vertical-align: middle;}
.st-ns_lnavi li span img{width: 100%;}
/* lnavi */

.st-ns_read{font-weight: bold; text-align: center; font-size:20px; margin-bottom:0.4em;}
.st-ns_button{background:#6a2b8b; text-align: center; width:480px; margin:0 auto; font-size:21px; border-radius:4px;}
.st-ns_button a{display: block; width:100%; padding:1em 0;font-weight: bold; background:linear-gradient(0deg, transparent, #ffffff33); color:#fff; text-decoration: none;}
.st-ns_button a:hover{background:linear-gradient(0deg, transparent, #ffffff17);}

/*********** Products ***********/

.st-ns_benefit_detail{width:600px; float:left;}
.st-ns_benefit_ttl{display:block; height:52px; background-image: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/181009nogi22ndsg/ribbon.png); background-position: center; background-repeat: no-repeat; text-align: center; color: #fff; font-size:25px; font-weight: bold; padding-top:0.4em;}
.st-ns_benefit_img img{width:100%;}
.st-ns_benefit_img dl dt{display: block; box-shadow: 4px 4px 8px -4px gray; border:1px solid #DCDCDC;}
.st-ns_benefit_img dd{text-align:center; font-weight: bold; margin-top:0.5em; font-size:120%; letter-spacing: 0.07em;}
.st-ns_benefit_subttl{color:#D82C2F; font-size:25px; letter-spacing: 0.07em; font-weight: bold; text-align: center; line-height: 1em; margin:0 0 0.4em;}
.st-ns_benefit_subttl span{font-size:130%;}
.st-ns_product_button{clear: both; margin-bottom:4em;}

.st-ns_benefit_t,
.st-ns_benefit_f,
.st-ns_benefit_1,
.st-ns_benefit_2,
.st-ns_benefit_2_tymix,
.st-ns_benefit_3,
.st-ns_benefit_4,
.st-ns_benefit_5,
.st-ns_benefit_6{background-image: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/181009nogi22ndsg/plus.png);  background-repeat: no-repeat;}

.st-ns_benefit_1, .st-ns_benefit_2{background-position: 378px 190px;}
.st-ns_benefit_2_tymix{background-position: 355px 190px;}
.st-ns_benefit_t{background-position: 360px 190px;}
.st-ns_benefit_f{background-position: 315px 230px;}
.st-ns_benefit_3{background-position: 348px 170px;}
.st-ns_benefit_6{background-position: 348px 300px;}

.st-ns_benefit_t > dt dd,
.st-ns_benefit_f > dt dd,
.st-ns_benefit_1 > dt dd,
.st-ns_benefit_2 > dt dd,
.st-ns_benefit_2_tymix > dt dd,
.st-ns_benefit_3 > dt dd,
.st-ns_benefit_4 > dt dd,
.st-ns_benefit_5 > dt dd,
.st-ns_benefit_6 > dt dd{margin-top:0.2em;}

.st-ns_benefit_t > dt{display:block; width:380px; float:left; padding-top:50px;}
.st-ns_benefit_t > dt img{width:330px;}
.st-ns_benefit_t .st-ns_benefit_img{width:85%; margin:0 auto; text-align: center; overflow: hidden;}
.st-ns_benefit_t .st-ns_benefit_img img{margin:20px auto; width: 90%;}
.st-ns_benefit_t .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_f > dt{display:block; width:380px; float:left; padding-top:98px;}
.st-ns_benefit_f > dt img{width:310px;}
.st-ns_benefit_f .st-ns_benefit_img{width:95%; margin:0 auto; text-align: center; overflow: hidden;}
.st-ns_benefit_f .st-ns_benefit_img img{margin:0 auto; width: 100%;}
.st-ns_benefit_f .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_1 > dt{display:block; width:380px; float:left; padding-top:50px;}
.st-ns_benefit_1 > dt img{width:330px;}
.st-ns_benefit_1 .st-ns_benefit_img{width:70%; margin:0 auto 1em; overflow: hidden;}
.st-ns_benefit_1 .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_2 > dt,
.st-ns_benefit_2_tymix > dt{display:block; width:380px; float:left; padding-top:50px;}
.st-ns_benefit_2 > dt img,
.st-ns_benefit_2_tymix > dt img{width:330px;}
.st-ns_benefit_2 > dt dd,
.st-ns_benefit_2_tymix > dt dd{margin-top:0.2em;}
.st-ns_benefit_2 .st-ns_benefit_img{width:70%; margin:0 auto 1em; overflow: hidden;}
.st-ns_benefit_2_tymix .st-ns_benefit_img{width:80%; margin:0 auto 1em; overflow: hidden;}
.st-ns_benefit_2 .st-ns_benefit_img dl{width: 41%; float: left;}
.st-ns_benefit_2 .st-ns_benefit_img dl:first-child{margin-right:6%; margin-left:5%;}
.st-ns_benefit_2_tymix .st-ns_benefit_img dl{width: 55%; float: left; margin:7% 0 0 0;}
.st-ns_benefit_2_tymix .st-ns_benefit_img dl:first-child{width: 37%; margin:0 8% 0 0;}

.st-ns_benefit_3 > dt{display:block; width:380px; float:left; padding-top:40px;}
.st-ns_benefit_3 > dt img{width:330px;}
.st-ns_benefit_3 > dt dd{margin-top:0.2em;}
.st-ns_benefit_3 .st-ns_benefit_img{width:85%; margin:0 auto; overflow: hidden;}
.st-ns_benefit_3 .st-ns_benefit_img dl{width: 29%; float: left; margin:0 6% 3% 0;}
.st-ns_benefit_3 .st-ns_benefit_img dl:nth-child(3n){margin:0;}

.st-ns_benefit_4{}
.st-ns_benefit_5{}

.st-ns_benefit_6 > dt{display:block; width:380px; float:left; padding-top:160px;}
.st-ns_benefit_6 > dt img{width:330px;}
.st-ns_benefit_6 > dt dd{margin-top:0.2em;}
.st-ns_benefit_6 .st-ns_benefit_img{width:85%; margin:0 auto; overflow: hidden;}
.st-ns_benefit_6 .st-ns_benefit_img dl{width: 29%; float: left; margin:0 6% 3% 0;}
.st-ns_benefit_6 .st-ns_benefit_img dl:nth-child(3n){margin:0;}

/*********** Products ***********/

/* Banner */
.st-ns_banner{margin-bottom:30px;}
.st-ns_banner img{width:100%; margin-bottom:20px;}
/* Banner */

.mod-featuredNewProducts_col a:link, .mod-featuredNewProducts_col a:visited {color: #333333; text-decoration: none;} .mod-featuredNewProducts_col a:hover, .mod-featuredNewProducts_col a:active {color: #D43500; text-decoration: underline;} ul.notice { font-size: 14px;} ul.notice li {list-style: none; margin-bottom: 10px; line-height: 1.4; text-indent:-1em; margin-left:1em;} .specialLinkBtn a {text-decoration:none;}

#stNsFreeContainer h2, p.headingH2 {border-bottom: 3px solid #7F23C4; margin-bottom:1em;}

p.specialLinkBtn {background-color: #692a8b;}

/* ns_shelf */
.ns_shelf{display:flex; flex-wrap:wrap;}
.ns_shelf img{width:100%;}
/* 5column */
.ns_shelf.ns_col5 li{width:180px; margin:0 20px 20px 0;}
.ns_shelf.ns_col5 li:nth-child(5n){margin-right:0;}
/* 5column */
/* ns_shelf */



@media (max-width:1023px) {
/* general */
.st-ns_container{width:97%;}
.st-ns_container h2{font-size:18px; margin-bottom:1em;}
/* general */

/* column_control */
.st-ns_col2 li:nth-child(even),
.st-ns_col3 li:nth-child(even),
.st-ns_col4 li:nth-child(even){margin-right:0;}
.st-ns_col2 li:nth-child(odd),
.st-ns_col3 li:nth-child(odd),
.st-ns_col4 li:nth-child(odd){margin-right:2%;}
/* column_control */

/* kv */
.st-ns_kv img{margin-bottom: 3vw;}
/* kv */

/* lnavi */
.st-ns_lnavi{font-size: 16px;}
.st-ns_lnavi li.st-ns_lnavi_txt a{width:auto;}
.st-ns_lnavi li.st-ns_lnavi_txt span:last-child{height:8vw; line-height:8vw; text-align: left;}
.st-ns_lnavi li span:last-child{text-align: right;}
.st-ns_lnavi li{width: 49%;}
.st-ns_lnavi li a{padding-left:1em; display: block;}
.st-ns_lnavi li span{ height:8vw; line-height:8vw;}
.st-ns_lnavi li span img{width:8vw;}
/* lnavi */

/* lnavi */
/*.st-ns_lnavi{font-size: 14px;}
.st-ns_lnavi li.st-ns_lnavi_txt a{width:calc(100% - 1em - 2px);}
.st-ns_lnavi li.st-ns_lnavi_txt span:last-child{width:100%; height:60px;}
.st-ns_lnavi li{width: 49%; margin: 0 2% 2% 0; float: left;}
.st-ns_lnavi li a{padding-left:1em; display: block}
.st-ns_lnavi li span{width: calc(100% - 60px);}
.st-ns_lnavi li span:last-child{width: 60px; vertical-align: middle;}
.st-ns_lnavi li span img{width: 100%;} */
/* lnavi */


.st-ns_read{font-size:18px; margin-top:0.2em;}
.st-ns_button{font-size:18px; width:80%; max-width:480px; margin-bottom:1em;}
.st-ns_button a{display: block; width:100%; padding:1em 0;font-weight: bold; background:linear-gradient(0deg, transparent, #ffffff33); color:#fff; text-decoration: none;}
.st-ns_button a:hover{background:linear-gradient(0deg, transparent, #ffffff17);}

.st-ns_benefit_t,
.st-ns_benefit_f,
.st-ns_benefit_1,
.st-ns_benefit_2,
.st-ns_benefit_2_tymix,
.st-ns_benefit_3,
.st-ns_benefit_4,
.st-ns_benefit_5,
.st-ns_benefit_6{background-image:none;}

.st-ns_benefit_t > dt,
.st-ns_benefit_f > dt,
.st-ns_benefit_1 > dt,
.st-ns_benefit_2 > dt,
.st-ns_benefit_2_tymix > dt,
.st-ns_benefit_3 > dt,
.st-ns_benefit_4 > dt,
.st-ns_benefit_5 > dt,
.st-ns_benefit_6 > dt{ width:100%; float:none; padding-top:1vw; text-align:center;}

/*********** Products ***********/

.st-ns_benefit_detail{width:90%; float:none; margin:0 auto;}
.st-ns_benefit_ttl{height:2.2em; font-size:20px; padding-top:0; background-size:auto 100%; line-height:2em; vertical-align: middle; margin:0.8em auto 0; width:100%;}
.st-ns_benefit_subttl{font-size:20px; margin:0 0 0.6em;}
.st-ns_benefit_subttl span{font-size:130%;}

.st-ns_benefit_img dl dt{line-height:0em;}
.st-ns_benefit_img dd{font-size:100%; line-height:1.1em}

.st-ns_benefit_t > dt{ width:100%; padding-top:0.5em;}
.st-ns_benefit_t > dt img{width:50%;}
.st-ns_benefit_t .st-ns_benefit_img{width:85%; margin:0 auto;}
.st-ns_benefit_t .st-ns_benefit_img img{margin:20px auto; width: 90%;}
.st-ns_benefit_t .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_f > dt{ width:100%; padding-top:0.5em;}
.st-ns_benefit_f > dt img{width:50%;}
.st-ns_benefit_f .st-ns_benefit_img{width:95%; margin:0 auto;}
.st-ns_benefit_f .st-ns_benefit_img img{margin:0 auto; width: 100%;}
.st-ns_benefit_f .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_1 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_1 > dt img{width:50%;}
.st-ns_benefit_1 .st-ns_benefit_img{width:70%; margin:0 auto 1em;}
.st-ns_benefit_1 .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_2 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_2 > dt img{width:50%;}
.st-ns_benefit_2 > dt dd{margin-top:0.2em;}
.st-ns_benefit_2 .st-ns_benefit_img{width:70%; margin:0 auto 1em;}
.st-ns_benefit_2 .st-ns_benefit_img dl{width: 41%; float: left;}
.st-ns_benefit_2 .st-ns_benefit_img dl:first-child{margin-right:8%; margin-left:5%;}

.st-ns_benefit_2_tymix > dt{ width:100%; padding-top:0;}
.st-ns_benefit_2_tymix > dt img{width:50%;}
.st-ns_benefit_2_tymix > dt dd{margin-top:0.2em;}
.st-ns_benefit_2_tymix .st-ns_benefit_img{width:70%; margin:0 auto 1em;}
.st-ns_benefit_2_tymix .st-ns_benefit_img dl{width: 55%; float: left; margin:7% 0 0 0;}
.st-ns_benefit_2_tymix .st-ns_benefit_img dl:first-child{width: 37%; margin:0 8% 0 0;}

.st-ns_benefit_3 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_3 > dt img{width:50%;}
.st-ns_benefit_3 > dt dd{margin-top:0.2em;}
.st-ns_benefit_3 .st-ns_benefit_img{width:85%; margin:0 auto;}
.st-ns_benefit_3 .st-ns_benefit_img dl{width: 29%; float: left; margin:0 6% 3% 0;}
.st-ns_benefit_3 .st-ns_benefit_img dl:nth-child(3n){margin:0;}

.st-ns_benefit_4{}
.st-ns_benefit_5{}

.st-ns_benefit_6 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_6 > dt img{width:50%;}
.st-ns_benefit_6 > dt dd{margin-top:0.2em;}
.st-ns_benefit_6 .st-ns_benefit_img{width:85%; margin:0 auto;}
.st-ns_benefit_6 .st-ns_benefit_img dl{width: 29%; float: left; margin:0 6% 3% 0;}
.st-ns_benefit_6 .st-ns_benefit_img dl:nth-child(3n){margin:0;}

/*********** Products ***********/

/* ns_shelf */
/* 5column */
.ns_shelf{width:90%; margin:0 auto;}
.ns_shelf.ns_col5 li{width:46%; margin:0 8% 8% 0;}
.ns_shelf.ns_col5 li:nth-child(2n){margin-right:0;}
.ns_shelf.ns_col5 li:nth-child(5n){margin-right:4%;}
/* 5column */
/* ns_shelf */

/* Banner */
.st-ns_banner{margin-bottom:3vw;}
.st-ns_banner img{width:100%; margin-bottom:1.5vw;}
/* Banner */

}

/********** @media (max-width:640px) ***********/
@media (max-width:640px) {
/* general */
.st-ns_container{width:97%;}
.st-ns_container h2{font-size:16px;}
/* general */

/* column_control */
.st-ns_col2 li:nth-child(even),
.st-ns_col3 li:nth-child(even),
.st-ns_col4 li:nth-child(even){margin-right:0;}
.st-ns_col2 li:nth-child(odd),
.st-ns_col3 li:nth-child(odd),
.st-ns_col4 li:nth-child(odd){margin-right:2%;}
/* column_control */

/* kv */
.st-ns_kv img{margin-bottom: 1vw;}
/* kv */


/* lnavi */
.st-ns_lnavi{font-size: 2.4vw;}
.st-ns_lnavi li.st-ns_lnavi_txt a{width:auto;}
.st-ns_lnavi li.st-ns_lnavi_txt span:last-child{height:45px; line-height:45px;}
.st-ns_lnavi li{width: 49%;}
.st-ns_lnavi li a{padding-left:0.7em; display: block;}
.st-ns_lnavi li span{ height:45px; line-height:45px;}
.st-ns_lnavi li span img{ width:45px;}
/* lnavi */

.st-ns_read{font-size:16px; margin-top:0.2em;}
.st-ns_button{font-size:16px; width:80%;}
.st-ns_button a{display: block; width:100%; padding:1em 0;font-weight: bold; background:linear-gradient(0deg, transparent, #ffffff33); color:#fff; text-decoration: none;}
.st-ns_button a:hover{background:linear-gradient(0deg, transparent, #ffffff17);}


.st-ns_benefit_t,
.st-ns_benefit_f,
.st-ns_benefit_1,
.st-ns_benefit_2,
.st-ns_benefit_2_tymix,
.st-ns_benefit_3,
.st-ns_benefit_4,
.st-ns_benefit_5,
.st-ns_benefit_6{background-image:none;}

.st-ns_benefit_t > dt,
.st-ns_benefit_f > dt,
.st-ns_benefit_1 > dt,
.st-ns_benefit_2 > dt,
.st-ns_benefit_2_tymix > dt,
.st-ns_benefit_3 > dt,
.st-ns_benefit_4 > dt,
.st-ns_benefit_5 > dt,
.st-ns_benefit_6 > dt{ width:100%; float:none; padding-top:1vw; text-align:center;}

/*********** Products ***********/

.st-ns_benefit_detail{width:90%; float:none; margin:0 auto;}
.st-ns_benefit_ttl{height:2.2em; font-size:3.5vw; padding-top:0; background-size:100%; line-height:2em; vertical-align: middle; margin-top:0.8em;}
.st-ns_benefit_subttl{font-size:3.5vw; margin:0 0 0.6em;}
.st-ns_benefit_subttl span{font-size:130%;}

.st-ns_benefit_img dl dt{line-height:0em;}
.st-ns_benefit_img dd{font-size:100%; line-height:1.1em}

.st-ns_benefit_t > dt{ width:100%; padding-top:0.5em;}
.st-ns_benefit_t > dt img{width:50%;}
.st-ns_benefit_t .st-ns_benefit_img{width:85%; margin:0 auto;}
.st-ns_benefit_t .st-ns_benefit_img img{margin:20px auto; width: 90%;}
.st-ns_benefit_t .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_f > dt{ width:100%; padding-top:0.5em;}
.st-ns_benefit_f > dt img{width:50%;}
.st-ns_benefit_f .st-ns_benefit_img{width:95%; margin:0 auto;}
.st-ns_benefit_f .st-ns_benefit_img img{margin:0 auto; width: 100%;}
.st-ns_benefit_f .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_1 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_1 > dt img{width:50%;}
.st-ns_benefit_1 .st-ns_benefit_img{width:70%; margin:0 auto 1em;}
.st-ns_benefit_1 .st-ns_benefit_img dl{width: 41%; float: left; margin-right:8%; margin-left:28%;}

.st-ns_benefit_2 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_2 > dt img{width:50%;}
.st-ns_benefit_2 > dt dd{margin-top:0.2em;}
.st-ns_benefit_2 .st-ns_benefit_img{width:70%; margin:0 auto 1em;}
.st-ns_benefit_2 .st-ns_benefit_img dl{width: 41%; float: left;}
.st-ns_benefit_2 .st-ns_benefit_img dl:first-child{margin-right:8%; margin-left:5%;}

.st-ns_benefit_2_tymix > dt{ width:100%; padding-top:0;}
.st-ns_benefit_2_tymix > dt img{width:50%;}
.st-ns_benefit_2_tymix > dt dd{margin-top:0.2em;}
.st-ns_benefit_2_tymix .st-ns_benefit_img{width:70%; margin:0 auto 1em;}
.st-ns_benefit_2_tymix .st-ns_benefit_img dl{width: 55%; float: left; margin:7% 0 0 0;}
.st-ns_benefit_2_tymix .st-ns_benefit_img dl:first-child{width: 37%; margin:0 8% 0 0;}

.st-ns_benefit_3 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_3 > dt img{width:50%;}
.st-ns_benefit_3 > dt dd{margin-top:0.2em;}
.st-ns_benefit_3 .st-ns_benefit_img{width:85%; margin:0 auto;}
.st-ns_benefit_3 .st-ns_benefit_img dl{width: 29%; float: left; margin:0 6% 3% 0;}
.st-ns_benefit_3 .st-ns_benefit_img dl:nth-child(3n){margin:0;}

.st-ns_benefit_4{}
.st-ns_benefit_5{}

.st-ns_benefit_6 > dt{ width:100%; padding-top:0;}
.st-ns_benefit_6 > dt img{width:50%;}
.st-ns_benefit_6 > dt dd{margin-top:0.2em;}
.st-ns_benefit_6 .st-ns_benefit_img{width:85%; margin:0 auto;}
.st-ns_benefit_6 .st-ns_benefit_img dl{width: 29%; float: left; margin:0 6% 3% 0;}
.st-ns_benefit_6 .st-ns_benefit_img dl:nth-child(3n){margin:0;}

/*********** Products ***********/


/* ns_shelf */
/* 5column */
.ns_shelf{width:80%; margin:0 auto;}
.ns_shelf.ns_col5 li{width:46%; margin:2% 8% 4% 0;}
.ns_shelf.ns_col5 li:nth-child(2n){margin-right:0;}
.ns_shelf.ns_col5 li:nth-child(5n){margin-right:4%;}
/* 5column */
/* ns_shelf */

/* Banner */
.st-ns_banner{margin-bottom:3vw;}
.st-ns_banner img{width:100%; margin-bottom:1.5vw;}
/* Banner */

}

.ns_note1{color:#009428;}
.ns_note2{color:#CC0000;}
.ns_note3{color:#ccc;}
@media screen and (min-width: 641px) {
.disp_SP{display:none;}
.Ns_clear{clear: both}
.about_shipping_teaser{ text-align: center; font-size:1.7em; font-weight:bold; padding:4em 0; color:#D8C1E4; letter-spacing:0.1em;}
.about_shipping p{width:90%; margin:0 auto;}
.about_shipping_term{text-align: center}
.about_shipping_term dt,.about_shipping_term dd{background-color:#ECECEC;}
.about_shipping dd.about_shipping_description:nth-child(odd){background-color:#F9F9F9;}
.about_shipping_term{font-weight:bold}
.about_shipping_term .about_shipping_note dt{text-align:center; line-height:4em; padding:0;}
.about_shipping_term dd{line-height:4em; vertical-align: middle}
.about_shipping_note dt{text-align: left; width:27%; vertical-align: middle; display: block; float: left; border-right:2px solid #ECECEC; padding:1.3em 0;}
.about_shipping_note dd{width:36%; float: left; border-right:2px solid #ECECEC;}
.about_shipping_note dd:last-child{width:36%; border-right:none;}
/*注文完了日*/
.about_shipping_note .orderlimit_row1{line-height:calc(2.6em + 1.5 * 1em)}/*末尾に配送地域の行数(em)を入力*/
.about_shipping_note .orderlimit_row2{line-height:calc(2.6em + 1.5 * 2em)}
.about_shipping_note .orderlimit_row3{line-height:calc(2.6em + 1.5 * 3em)}
.about_shipping_note .orderlimit_row4{line-height:calc(2.6em + 1.5 * 4em)}
/*お届け日目安*/
.about_shipping_note .deliverydate_row1{padding-top:calc(0.65em * 1);}/*末尾に配送地域の行数(n)を入力*/
.about_shipping_note .deliverydate_row2{padding-top:calc(0.7em * 2);}
.about_shipping_note .deliverydate_row3{padding-top:calc(0.7em * 3);}
.about_shipping_note .deliverydate_row4{padding-top:calc(0.7em * 4);}

.about_shipping_description dd:nth-child(2){}
.about_shipping_term .about_shipping_note dt, .about_shipping_term .about_shipping_note dd{border-right:2px solid #fff;}
.tune01{height:11em;}
.tune02{height:9.4em;}
}
@media screen and (max-width: 640px) {
.disp_PC{display:none;}
.about_shipping_teaser{ text-align: center; font-size:1.3em; font-weight:bold; padding:2em 0; color:#D8C1E4; letter-spacing:0.1em;}
.about_shipping_term{display: none;}
.about_shipping_description dt{font-weight:bold;}
.about_shipping_note dt{float: none; margin-left:-0.5em;}
.about_shipping_note dt p::before{content:"【"; }
.about_shipping_note dt p::after{content:"】"; }
.about_shipping_note dd{float: none; }
.about_shipping_note span{margin-left:0.5em;}
}